Manual do PHP
Anterior |  | Próxima

# dba_replace

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_replace -- Replace or insert entry

## Descrição

bool dba_replace ( string key, string value, resource handle )

dba_replace() replaces or inserts the entry described with `key` and `value` into the database specified by `handle`.

## Parâmetros

`key`

  The key of the entry to be replaced.

`value`

  The value to be replaced.

`handle`

  The database handler, returned by dba_open() or dba_popen().

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

dba_exists()
dba_delete()
dba_fetch()
dba_insert()

Anterior | Principal | Próxima
dba_popen | Acima | dba_sync